#include <stdio.h>

int main(void)
{
	printf("%d\n", (int)sizeof(unsigned char));
	printf("%d\n", (int)sizeof(unsigned short));
	printf("%d\n", (int)sizeof(unsigned int));
	printf("%d\n", (int)sizeof(unsigned long));

	return 0;
}
